---
title: 'GlitchTip sharing analytics and modest growth'
description: 'We are sharing our Plausible analytics and other stats'
author: David Burke
published: true
---

We love transparency at Glitchtip. Today, we are making our marketing site analytics public at [Plausible](https://plausible.io/glitchtip.com).

<div style="width: 800px; max-width: 100%; margin: 0 auto;">
    <picture>
        <source
            type="image/webp"
            srcset="
                /assets/blog-images/analytics/analytics@1x.webp,
                /assets/blog-images/analytics/analytics@2x.webp 2x,
                /assets/blog-images/analytics/analytics@3x.webp 3x,
            "
        />
        <img
            src="/assets/blog-images/analytics/analytics@1x.png"
            srcset="
                /assets/blog-images/analytics/analytics@1x.png,
                /assets/blog-images/analytics/analytics@2x.png 2x,
                /assets/blog-images/analytics/analytics@3x.png 3x,
            "
            loading="lazy"
            alt="Screenshot of GlitchTip's analytics showing modest but continuous growth."
        />
    </picture>
</div>

We use Plausible because it's open source and respects privacy. Our top non-search referrer is [AlternativeTo](https://alternativeto.net/software/glitchtip/about/). Make sure to ❤️ and leave a review there to help us get more users.

Our software is primarily distributed through [DockerHub](https://hub.docker.com/r/glitchtip/glitchtip). At the time of this writing we have 1,200,000 docker pulls. While some of this may be mirrors or updates, we suspect there are quite a lot of GlitchTip installs out there.

Our source code can be tracked on [OpenHub](https://www.openhub.net/p/glitchtip).

# How is GlitchTip funded?

- app.glitchtip.com offers a free service and is hosted by my company, Burke Software.
- $167/month in donations including micro-donations on [LiberaPay](https://en.liberapay.com/GlitchTip).

At this time, we don't raise enough money to hire employees who work on GlitchTip.

## What's next

This is where you, a current or potential GlitchTip user, come in. We need:

- Contributors. If we had more core contributors, there would be no need to have paid employees working on GlitchTip. Our existing subscriptions already cover our server costs. Do you perform code reviews in your day job? Reach out on how you could help us review merge requests and issues. Have you ever upgraded a Python application? Reach out. Want to rewrite parts of GlitchTip in Rust, because why not? Reach out please. Not a coder? We need assistance in both design, translations, and marketing. Reach out on [Gitter](https://app.gitter.im/#/room/#GlitchTip_community:gitter.im).
- Are you using GlitchTip at work? Get a support contract or consider [hosted GlitchTip](https://app.glitchtip.com). Because I sure _do not care_ about your internal security audits on my weekends. Without support, you are self supporting. That means you are in charge of Django security updates, release schedules, and urgent responses to downtime. But you can make it my problem by purchasing support. And this ensures GlitchTip will continue to be there for you in the future. Or maybe you could use GlitchTip if it _only_ had that one feature. You could help fund that feature and make it a reality.
- Spread the word. Make a tutorial video on YouTube. Leave a review on sites like AlternativeTo. ⭐ us on [GitLab](https://gitlab.com/glitchtip/glitchtip-backend/). Post your experience on your favorite social network.
- Ask how you can help on [Gitter](https://app.gitter.im/#/room/#GlitchTip_community:gitter.im). While I won't make time to answer your workplace audit questions, I will personally go out of my way to help you get started contributing. If you feel overwhelmed, I will set up a time to pair program or be available to answer questions.

GlitchTip has two goals: Be a simple to host and use monitoring platform and be 100%, truly open source. If that is appealing, ask yourself how you can make it happen.
